p {font-family: verdana; font-size: 80%; color: #000033; margin-left: 0pt; /*align: justify;*/ }	
p.txt {	font-family: verdana; font-size: 80%; color: #000033; margin-left: 0pt; /*align: justify;*/ }
p.txt a {color: #000033; text-decoration: underline}
p a { text-decoration: none; color: #666666; }
p a:hover { text-decoration: underline; color: #cc3300; }
.bot_p {font-family: arial; font-size: 80%; color: #666666; margin-left: 20pt; }	
li.spis {font-family: verdana; font-size: 80%; color: #2A3A55;}
.bulletlist {font-family: verdana; verdana; font-size: 80%;}
.table {font-family: verdana; verdana; font-size: 80%;}



li {font-family: verdana; font-size: 80%; color: #000033; margin-left: 10pt; /*align: justify;*/ }	




.left_menu {font-family: arial; font-weight: bold; font-size: 80%; }
.left_menu li {margin-top: 0pt; line-height : 130%; type: none; }
.left_menu a {text-decoration: none; color: #330066; }
.left_menu a:hover {text-decoration: underline; color: #cc3300; }
ul.left_menu {margin-top: 5pt; margin-bottom: 9pt;}

.bot_menu {font-family: arial; color: #333333; font-weight: normal; font-size: 70%; }
.bot_menu a {text-decoration: none; color: #333333; }
.bot_menu a:hover {text-decoration: underline; color: #cc3300; }

.top_right_menu {font-family: arial; color: #ffffff; font-weight: normal; font-size: 80%; margin-left: 15pt; }
.top_right_menu li {margin-top: 1pt; line-height : 120%;}
.top_right_menu a {text-decoration: none; color: #ffffff; }
.top_right_menu a:hover {text-decoration: underline; color: #ff0000; }
ul.top_right_menu  {margin-top: 0pt; }

.coord {font-family: arial; color: #666666; font-weight: normal; font-size: 70%; margin-left: 25pt; }
.coord a {text-decoration: none; color: #666666; }
.coord a:hover {text-decoration: underline; color: #ff0000; }

ul.text  {font-family: verdana; font-size: 80%; color: #000033; margin-left: 40pt; }
ul.text a {color: #003300; text-decoration: none;}

.podp {font-family: arial; font-size: 120%; color: #ffffff; letter-spacing: 0pt; text-align: left; padding: 5pt;  padding-bottom: 0pt; padding-top: 0pt; margin-left: 20pt; margin-bottom: 3pt; margin-top: 0pt; font-weight: normal;} 

.r_fl {float: right; margin: 10pt; padding: 3pt; background-color: #EEEA70; border: solid 1pt; border-color: #F2922A; width: 25%; }
.r_fl_1 {float: right; margin: 4pt; 1padding: 3pt; background-color: #ffffff; border: solid 1pt; border-color: #3333cc; width: 25%; }
.r_fl_2 {margin: 5pt; background-color: #ffffff; border: solid 1pt; border-color: #3333cc; width: 90%; align: center; }
.fl_l {float: left;}

.adv_table {margin-left:10pt; margin-right:10; margin-top:2pt; margin-bottom=6pt; background-color: #ffffff; border: solid 1pt; border-color: #3333cc;}
.news_date {font-size: 70%; font-weight: bold; color: #666666; font-family: verdana; padding: 1pt; margin:0 0 0 2pt;}
.news_date a {color: #666666; text-decoration: none;}
.news_date a:hover {color: red; text-decoration: underline;}
.news_body {font-size: 70%; color: #666666; font-family: arial; padding: 1pt; margin:0 0 0 4pt;}
.news_body a {color: #666666; text-decoration: none;}
.news_body a:hover {color: red; text-decoration: underline;}

h1 {font-family: verdana; color: #f0f0ff; text-align: left; padding: 5pt; padding-top: 0pt; padding-bottom: 0pt; font-size: 180%; margin-left: 20pt; margin-top: 0pt; margin-bottom: 2pt;}
h2 {font-family: verdana; font-size: 120%; color: #2A3A55; margin-left: 0pt; }	
h3 {font-family: verdana; font-size: 110%; color: #2A3A55; margin-left: 0pt; }	
h4 {font-family: verdana; font-size: 80%; color: #ddddff; background-color: #3333cc; text-align: center; margin: 10pt; margin-top: 2pt; margin-bottom: 2pt; padding: 1pt; }
h5 {font-family: verdana; font-size: 80%; color: #ddddff; background-color: #3333cc; text-align: center; margin: 10pt; margin-top: 2pt; margin-bottom: 2pt; padding: 1pt; }

.bod {margin: 0pt; padding: 0pt; }
.shapka {margin: 0pt; padding: 0pt;}
.shapka1 {margin: 0pt; padding: 0pt; }

.txt {margin-right: 10pt;}

.caption { font-family: verdana; font-size: 70%; color: #000033; }

hr {color:#000033;}

.lm_3 { font-family: arial; font-weight: normal; font-size: 80%;}

div.celmenu {font-family: arial; color: #333333; font-weight: normal; font-size: 90%; }
div.celmenu a  {text-decoration: none; color: #333333; }
div.celmenu a:hover {text-decoration: underline; color: #cc3300; }

div.celsubmenu {font-family: arial; color: #333333; font-weight: normal; font-size: 90%; margin-left: 10pt;}
div.celsubmenu a  {text-decoration: none; color: #333333; }
div.celsubmenu a:hover {text-decoration: underline; color: #cc3300; }

div.sitemap1 {font-family: arial; color: #333333; font-weight: bold; font-size: 90%; margin-left: 0pt;}
div.sitemap1 a  {text-decoration: none; color: #333333; }
div.sitemap1 a:hover {text-decoration: underline; color: #cc3300; }

div.sitemap2 {font-family: arial; color: #333333; font-weight: normal; font-size: 90%; margin-left: 5pt;}
div.sitemap2 a  {text-decoration: none; color: #333333; }
div.sitemap2 a:hover {text-decoration: underline; color: #cc3300; }

div.sitemap3 {font-family: arial; color: #333333; font-weight: normal; font-size: 90%; margin-left: 10pt;}
div.sitemap3 a  {text-decoration: none; color: #333333; }
div.sitemap3 a:hover {text-decoration: underline; color: #cc3300; }

div.to_top {font-family: verdana; font-size: 80%; color: #000033; font-weight: bold;}
div.to_top a {text-decoration: none; color: #330066; }
div.to_top a:hover {text-decoration: underline; color: #cc3300; }

ul.menu {margin-top: 5pt; margin-bottom: 9pt; }

li.menu_lev1 {font-family: arial; font-weight: bold; font-size: 80%; margin-left: 0; line-height: 130%; list-style-type:disc; color: #330066;}
li.menu_lev1 a {text-decoration: none; color: #330066; }
li.menu_lev1 a:hover {text-decoration: underline; color: #cc3300; }

li.menu_lev2 {font-family: arial; font-weight: normal; font-size: 80%; margin-left: 3pt; line-height: 130%; list-style-type:square; color: #330066;}
li.menu_lev2 a {text-decoration: none; color: #330066; }
li.menu_lev2 a:hover {text-decoration: underline; color: #cc3300; }

li.menu_lev3 {font-family: arial; font-weight: normal; font-size: 80%; margin-left: 3pt; line-height: 130%; list-style-type:square; color: #330066;}
li.menu_lev3 a {text-decoration: none; color: #330066; }
li.menu_lev3 a:hover {text-decoration: underline; color: #cc3300; }

.guest-fieldname {font-family: verdana; font-size: 80%; font-weight: normal; color: #000033;}
.guest-req-mark {font-family: verdana; font-size: 80%; font-weight: bold; color:red;}
.guest-input {font-family: verdana; font-size: 80%; font-weight: normal; color: #000033;} 
.guest-textarea {font-family: verdana; font-size: 80%; font-weight: normal; color: #000033;}
.guest-form-err {font-family: verdana; font-size: 100%; font-weight: normal; color: red;}
.guest-list-rowleft {font-family: verdana; font-size: 100%; font-weight: normal; color: #000033; 1background-color: #eeeeee;}
.guest-list-row {font-family: verdana; font-size: 80%; font-weight: normal; color: #000033; 1background-color: #ffffff;}
.guest-list-small {font-family: arial; font-size: 9px; font-weight: normal; color: #000033;}
.guest-list-header {font-family:verdana; font-size:80%; font-weight:bold; color:#ffffff; background-color: #3333cc; text-align:left;}
.guest-nav {font-family: verdana; font-size: 80%; font-weight: normal; color: #000033;}
.guest-nav a {color: #666666; text-decoration: none;}
.guest-nav a:hover {text-decoration: underline; color: #ff0000;} 
.tx-veguestbook-pi1 {font-family: verdana; font-size: 80%; color: #000033;}
.tx-veguestbook-pi1 a {color: #666666; text-decoration: none;}
.tx-veguestbook-pi1 a:hover {text-decoration: underline; color: #ff0000;}


h2.prod_title {font-family: Tahoma; color: #555555; text-align: left; font-size: 110%; padding: 0pt; margin: 0pt; margin-bottom: 5pt;}
.prod_summ {font-family: arial; font-size: 80%; color: #666666; margin-left: 0pt; text-align: justify; }	
.prod_code {font-family: Tahoma; color: #444444; text-align: left; font-size: 90%; padding: 5pt; margin: 0pt; }
.prod_label_price {font-family: Tahoma; color: #444444; text-align: right; font-size: 90%; padding: 5pt; margin: 0pt; }
.prod_price {font-family: Tahoma; color: #444444; text-align: left; font-size: 90%; padding: 5pt; margin: 0pt; }

.prod_zoom_txt {font-family: Arial Narrow; color: #666699; text-align: center; font-size: 75%; padding: 2pt; margin: 0pt; }
.prod_zoom_txt a {color: #666699;  }
.prod_zoom_txt a:hover {text-decoration: underline; color: #995402; }

.basket_del {font-family: Arial Narrow; color: #666699; text-align: center; font-size: 75%; padding: 2pt; margin: 0pt; }
.basket_del a {color: #666699;  }
.basket_del a:hover {text-decoration: underline; color: #3333ff; }

.label_state {font-family: Tahoma; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; }
.page_label_state {font-family: Tahoma; font-weight: bold; color: #336074; text-align: left; font-size: 90%; margin: 0pt; }

.page_navigator{font-family: Tahoma; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; margin-top: 3pt; margin-bottom: 5pt; }

.form_field_title {font-family: Arial; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; margin-top: 3pt; margin-bottom: 5pt; }


.usl {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 65%; color: #333333; margin-left: 0pt; text-align: center;  }

.basket {font-family : Arial, Helvetica, sans-serif; font-size: 75%; color: #336074; margin-left: 0pt; text-align: justify; }

.katkii {font-family : Arial, Helvetica, sans-serif; font-size: 75%; color: #256fa7; margin-left: 0pt; text-align: justify; }

.form_1 {margin: 0pt;}

.price {font-family : Arial, Helvetica, sans-serif; font-size: 80%; color: #222233; margin-left: 0pt; text-align: center; }
.price1 {font-family : Arial, Helvetica, sans-serif; font-size: 80%; color: #222233; margin-left: 0pt; }

.price_head {font-family : Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; color: #256fa7; margin: 0pt; text-align: center; }
.cat-title {font-family: Tahoma; font-size: 100%; color: #256fa7; font-weight: normal; margin-left: 0pt; }
.cat-shortdesc {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #333333; margin-left: 0pt; text-align: justify; }	


